﻿/*Banner*/
::-webkit-input-placeholder {
	color: #889eab;
}
::-moz-placeholder {
	color: #889eab;
}
:-ms-input-placeholder {
	color: #889eab;
}
:-moz-placeholder {
	color: #889eab;
}

.mar-top {
	margin-top: 106px;
}
.main-banner {
	background: url(../images/banner_2.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
	width: 100%;
	min-height: 668px;
	position: relative;
	padding-top: 106px;
}
.main-banner .container {
	z-index: 9;
}
@media (max-width: 767px) {
	.main-banner {
		padding:110px 0px;
	}
}
.home2_banner:before{
	content: "";
	position: absolute;
	height: 100%;
	width: 100%;
		background: rgba(142, 104, 223, 0.9);
		top: 0px;
		left: 0px;
}
.main-banner:after {
	content: "";
	bottom: -2px;
	left: 0;
	width: 100%;
	height: 78px;
	background: url(../images/banner_bg.png) 0 0 no-repeat;
	background-size: cover;
	display: inline-block;
	position: absolute;
	z-index: 9;
}
.main-banner .sect-tital h2 {
	font-size: 45px;
}

.banner_text h2 {
	font-size: 50px;
	line-height: 1.3;
	color: #fff;
	text-transform: capitalize;
}
.banner_text span {
	font-size: 32px;
	font-style: normal;
	font-weight: 400;
	color: #fff;
}
.banner_text p {
	color: #fff;
	margin: 15px 0px 0px 0px;
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
	.banner_text h2 {
		font-size: 45px;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	.main-banner{
		padding-top: 200px;
	}
}
/*button*/
.btn {
	border: 2px solid rgba(255, 255, 255, 0.76);
	border-radius: 100px;
	color: #fff;
	font-size: 16px;
	font-weight: 600;
	line-height: 1;
	outline: 0 none;
	padding: 13px 30px;
	position: relative;
	text-align: center;
	text-decoration: none;
	z-index: 1;
}

.btn:hover, .btn:focus {
	box-shadow: 0px 12px 19px 4px rgba(0, 0, 0, 0.08);
}
.btn-box a:hover {
	color: #fff;
}

/*Section_tital*/
.sect-tital h2 {
	font-size:25px;
	text-transform: capitalize;
}

/*home_service*/
.left_service {
	background: #fff;
	box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.1);
	padding: 30px;
	float: left;
	width: 100%;
	position: relative;
	overflow: hidden;
}
.anchor_ser:hover .service_text p {
	color: #714da0;
}
.left_service:after, .left_service:before {
	position: absolute;
	content: "";
	top: 0px;
	width: 80px;
	height: 2px;
	background: #714da0;
	background: -moz-linear-gradient(left, #714da0 0%, #4269f7 100%);
	background: -webkit-linear-gradient(left, #714da0 0%,#4269f7 100%);
	background: linear-gradient(to right, #714da0 0%,#4269f7 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#714da0', endColorstr='#4269f7',GradientType=1 );
	left: -80px;
	transition: all 0.3s;
}
.left_service:before {
	bottom: 0px;
	right: -80px;
	top: auto;
	left: auto;
	transition: all 0.3s;
}

.left_service:hover:after {
	left: 0px;
}
.left_service:hover:before {
	right: 0px;
}

.service_icon {
	float: left;
	width: 100%;
	margin-bottom: 10px;
	text-align: right;
}
.service_icon h3 {
	display: inline-block;
	margin: 0px;
}
.flot_icon {
	font-size: 36px;
	float: right;
	line-height: 100%;
	margin-left: 25px;
	color: #714da0;
}
.flot_right {
	color: #714da0;
	font-size: 36px;
	float: left;
	margin-right: 25px;
	line-height: 100%;
}
.service_text {
	float: left;
}
.service_text p {
	margin: 0px;
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
	.flot_icon {
		margin-left: 10px;
	}
	.flot_right {
		margin-right: 10px;
	}
	.left_service {
		padding: 20px;
	}
}

@media (max-width: 767px) {
	.service_icon {
		text-align: left;
	}
	.flot_icon {
		float: left;
		margin-right: 25px;
	}
}

/*DEPARTMENTS*/
.appointment {
	position: static;
	background-color: #fff !important;
	padding: 42px 32px;
	float: left;
	width: 100%;
	box-shadow: 1px 1px 30px rgba(14, 21, 34, 0.1);
}
#success.appointment_succses {
	top: 40%;
	left: auto;
	right: 0;
}
#success {
	display: none;
	position: absolute;
	top: -76px;
	left: 0;
	width: 100%;
}
.form_filed .form-field-wrapper {
	margin-bottom: 12px;
}
.form_filed .form-field-wrapper {
	float: none;
	width: 100%;
	display: block;
	padding: 0 10px;
}
.form-field-wrapper {
	position: relative;
}
.position_none .input-sm {
	border: 1px solid #ced2ce;
	border-radius: 5px;
}
.appointment .input-sm {
	font-size: 15px;
	height: 40px;
	border-radius: 0;
	border: none;
	line-height: 1;
}
.position_none .input-sm {
	border: 1px solid #ced2ce;
	border-radius: 5px;
}
.position_none .btn_style {
	color: #fff;
	background: #714da0;
	border-color: #714da0;
	line-height: 1;
}
.form-field-wrapper i {
	color: #d3d3d3 !important;
}
.form-field-wrapper i {
	position: absolute;
	bottom: 7px;
	right: 18px;
	font-size: 23px;
	color: #19b5fe;
	pointer-events: none;
}
/*Team*/
.position_rel {
	position: relative;
}
.bg_prap {
	background: #9976e2;
	padding-bottom: 300px;
}

@media (max-width: 767px) {
.bg_prap {
	padding-bottom:40px;
}	
}

#team_member:after {
    content: "";
    bottom: -2px;
    left: 0;
    width: 100%;
    height: 78px;
    background: url(../images/banner_bg.png) 0 0 no-repeat;
    background-size: cover;
    display: inline-block;
    position: absolute;
    z-index: 9;
}
.team_view {
	position: relative;
	overflow: hidden;
}
.team_view figure {
	margin: 0px;
}
.team_view figure img {
	width: 100%;
}
.team_discoption span.team_name {
	font-weight: 600;
}
.team_discoption span {
	display: block;
	text-transform: uppercase;
}
.team_hover {
	position: absolute;
	top: 100%;
	left: 0px;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.6);
	transition: all 0.5s ease;
	padding: 0px 20px;
}
.team_head:hover .team_hover {
	top: 0px;
	transition: all 0.5s ease;
}
.team_hover ul {
	padding: 0px;
	width: 100%;
}
.team_hover ul li {
	list-style: none;
	height: 25px;
	width: 25px;
	display: inline-block;
}

.apon_top {
	margin-top: -230px;
	z-index:9999;
	position: relative;
}
@media (max-width: 767px) {
.apon_top{
	margin-top: 0px;
}
}
/*-------------------------------------------------------------------------------------------*/
/* Counter STYLE    ||---------------------------- */
/*-------------------------------------------------------------------------------------------*/
.bg_picher {
	background: url(../images/heart-665183_1920.jpg);
	position: relative;
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
	background-position: center;
}
.bg_picher:before {
	position: absolute;
	content: "";
	top: 0px;
	left: 0px;
	height: 100%;
	width: 100%;
	background: rgba(255, 255, 255, 0.75);
}
.single-fact {
	text-align: center;
	display: inline-block;
	width: 100%;
}
.single-fact .icon-boxed {
	width: 100px;
	height: 100px;
	font-size: 70px;
	color: #714da0;
	text-align: center;
	line-height: 121px;
	margin: 0 auto;
}
.single-fact span {
	font-size: 50px;
	font-weight: 800;
	color: #714da0;
	padding: 4px 0 10px;
	line-height: 1.2;
	display: block;
}
.fact-counter-wrapper h2 {
	font-size: 36px;
	line-height: 42px;
	color: #fff;
	margin: 0;
	margin-bottom: 27px;
}
.single-fact p {
	margin: 0;
	font-size: 15px;
	text-transform: uppercase;
	color: #714da0;
}

.single-fact .icon-box i:before {
	font-size: 50px;
}
/*DEPARTMENTS box*/
.hover_box {
	display: inline-block;
	border: none;
	padding: 54px 30px;
	background: #fff;
	width: 100%;
	cursor: pointer;
	text-align: center;
	border: 2px solid transparent;
	-webkit-box-shadow: 0 9px 18px rgba(0, 0, 0, 0.08);
	box-shadow: 0 9px 21px rgba(0, 0, 0, 0.05);
	position: relative;
	-webkit-transition: .3s ease-out;
	transition: .3s ease-out;
}
.hover_box:hover {
	background: #19b5fe;
	top: 1px;
}
.hover_box:hover span {
	color: #fff;
}

.hover_box span {
	font-size: 18px;
	text-transform: capitalize;
}

/*Section_Tab*/
.tab_left, .tab-content {
	float: left;
}
.tab_left {
	width: 200px;
}
.tab-content {
	width: 530px;
}
#tab_host .tab_colume {
	display: block;
	text-align: center;
	padding: 14px 20px;
	border-radius: 8px;
	-webkit-box-shadow: 0 9px 18px rgba(0, 0, 0, 0.08);
	box-shadow: 0 9px 18px rgba(0, 0, 0, 0.08);
	position: relative;
	z-index: 2;
	min-width: 200px;
	color: #fff;
}
.servi-test {
	display: none;
}
.first-tab {
	display: block;
}

@media (max-width: 767px) {
	#tab_host .tab_colume {
		display: block;
	}
	.tab_left, .tab-content {
		width: 100%;
	}

}
#tab_host .tab_colume span {
	display: block;
	font-size: 20px;
	margin-top: 7px;
}
#tab_host .tab_colume i {
	font-size: 35px;
	line-height: 35px;
	display: block;
	margin-top: 6px;
}
.blue-bg {
	background: #03a9f4;
}

.green-bg {
	background: #8bc34a;
}

.ornge-bg {
	background: #FF9800;
}

.tab_price {
	padding: 25px 37px 30px;
	-webkit-box-shadow: 0px 5px 33px 0px rgba(82, 156, 219,0.17);
	-moz-box-shadow: 0px 5px 33px 0px rgba(82, 156, 219,0.17);
	box-shadow: 0px 5px 33px 0px rgba(82, 156, 219,0.17);
	margin: 0px 0px 0px 30px;
	position: relative;
	text-align: center;
}
.tab_price:before {
	width: 0%;
	left: 0px;
	height: 2px;
	position: absolute;
	content: "";
	bottom: 0px;
	margin: 0px auto;
	right: 0px;
	-webkit-transition: .3s ease-out;
	transition: .3s ease-out;
	background: #03a9f4;
}
.tab_price.active:before {
	width: 100%;
}
.hov-effe2:before {
	background: #8bc34a;
}
.hov-effe3:before {
	background: #FF9800;
}

.tab_price .cloud-icon i {
	font-size: 45px;
	display: inline-block;
	width: 50px;
	height: 50px;
	border-radius: 100%;
	line-height: 50px;
}
.tab_price .cloud-icon span {
	font-weight: 400;
	font-size: 20px;
	color: #7f98ad;
	display: inline-block;
	margin-left: 20px;
}
.color-orgen {
	color: #ff9800;
	border-color: #ff9800;
}
.color-green {
	color: #8bc34a;
	border-color: #8bc34a;
}
.color-blue {
	color: #03a9f4;
	border-color: #03a9f4;
}
.tab_price .cloud-title span {
	font-weight: 400;
	font-size: 20px;
	color: #7f98ad;
	display: block;
	margin-bottom: 10px;
}
.tab_price .cloud-title p {
	margin: 10px 0px;
}
.tab_price .cloud-amount span.start_point {
	font-size: 18px;
}
.tab_price .cloud-amount span {
	display: block;
	margin-bottom: 20px;
}
.tab_price .cloud-amount .cloud-price {
	font-weight: 100;
	font-size: 15px;
	color: #ffffff;
	background: #03a9f4;
	padding: 20px 10px 22px;
	border-radius: 0 0 25px 25px;
	text-transform: uppercase;
	display: inline-block;
	margin: 0;
}
.tab_price .cloud-amount .color-green {
	background: #8bc34a;
}
.tab_price .cloud-amount .color-orgen {
	background: #ff9800;
}
.cloud-ancle {
	border-color: #03a9f4;
	color: #03a9f4;
}
.cloud-ancle:hover {
	background: #46a9ed;
	color: #fff;
}
.hov-effe2 .cloud-ancle {
	border-color: #8bc34a;
	color: #8bc34a;
}
.hov-effe2 .cloud-ancle:hover {
	background: #8bc34a;
	color: #fff;
}
.hov-effe3 .cloud-ancle {
	border-color: #ff9800;
	color: #ff9800;
}
.hov-effe3 .cloud-ancle:hover {
	background: #ff9800;
	color: #fff;
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
	.tab-content {
		width: 400px;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	.tab-content {
		width: 490px;
	}
}
@media (max-width: 767px) {
	.tab_price {
		margin: 0px;
	}
}
/*FAQ_home*/
.time_table {
	color: #7f98ad;
	margin-bottom: 30px;
	display: inline-block;
	width: 100%;
}
.time_table:last-child {
	margin-bottom: 0px;
}
.time_table .icon_lf {
	float: left;
	margin-right: 20px;
}
.time_table .icon_lf i {
	font-size: 40px;
	height: 50px;
	line-height: 50px;
	width: 50px;
	color: #714da0;
}
.time_table .text_rg {
	float: left;
	width: calc(100% - 70px)
}
.time_table .text_rg ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.time_table .text_rg ul li {
	font-size: 14px;
}
.box-name {
}
.box-name .box-show {
	display: block;
	border: none;
	padding: 30px;
	background: #fff;
	color: #fff;
	font-size: 16px;
	cursor: pointer;
	border: 2px solid transparent;
	-webkit-box-shadow: 0 9px 18px rgba(0, 0, 0, 0.08);
	box-shadow: 0 9px 21px rgba(0, 0, 0, 0.05);
	position: relative;
	-webkit-transition: .3s ease-out;
	transition: .3s ease-out;
}

/*Section_faq_home*/
.card {
	position: relative;
	overflow: hidden;
	margin: 10px 0 0px 0;
	border: none;
	border-radius: 0px;
}
.card-header {
	border-radius: 0px !important;
}
.card-header {
	padding: 0;
	background: #fff;
	border-bottom: none;
}
.panel-title {
	margin-top: 0;
	margin-bottom: 0;
	font-size: 16px;
	color: inherit;
	font-weight: bold;
	text-transform: capitalize;
}
.faq .panel-title > a, .panel-title a {
	display: block;
}
.faq .panel-default > .panel-heading a.collapsed, .panel-title a {
	background-position: right top;
}

.faq .panel-default > .panel-heading a, .panel-title a {
	padding: 15px 60px 15px 28px;
	color: #7f98ad;
	position: relative;
}
.faq .collape-plus, .panel-title a i {
	background: #714da0;
	background: -moz-linear-gradient(left, #714da0 0%, #4269f7 100%);
	background: -webkit-linear-gradient(left, #714da0 0%,#4269f7 100%);
	background: linear-gradient(to right, #714da0 0%,#4269f7 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#714da0', endColorstr='#4269f7',GradientType=1 );
	color: #fff;
}
.faq .collape-plus, .panel-title a i {
	position: absolute;
	right: 0;
	top: 0;
	display: block;
	width: 48px;
	height: 100%;
	text-align: center;
}
.collape-plus:before {
	position: absolute;
	left: 0;
	right: 0;
	margin: 0 auto;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
}
.panel-title a[aria-expanded="true"] .fa-plus:before {
	content: "\f068";
	font-famiyl: 'FontAwesome';
}

/*blog*/
.post-img {
	overflow: hidden;
}
.post-img img {
	width: 100%;
}
.blog .post-content {
	padding: 30px 20px 15px;
	background: #f7f7f7;
}
.blog .post-content a.blog_tital {
	margin-bottom: 15px;
	display: block;
	font-size: 18px;
}

.blog .post-content a.read_more {
	display: inline-block;
	margin-bottom: 15px;
}
.blog .post-content a.blog_tital:hover, .blog .post-content a.read_more:hover{
	    color: #714da0;
}
.blog .post-content .info {
	padding-top: 15px;
	border-top: 1px solid #eee
}
.blog .post-content .info ul {
	padding: 0px;
	margin: 0px;
}
.blog .post-content .info li {
	display: inline-block;
	margin: 0 10px -15px 0;
	padding: 0;
	font-size: 12px;
}
.blog .post-content .info li span {
	padding-right: 4px;
}

/*-------------------------------------------------------------------------------------------*/
/* Testimonial    ||---------------------------- */
/*-------------------------------------------------------------------------------------------*/
.home_test .owl-stage-outer {
	padding: 40px 0;
}
.testimonial-block {
	text-align: center;
	position: relative;
	padding: 0 30px 30px;
	width: 100%;
}
@media (max-width: 767px) {
	.mb-sm-80 {
		margin-bottom: 80px;
	}
	.home_test .owl-stage-outer{
		padding: 40px 0px 0px 0px;
	}
}
.cyan-background {
	background: #f7f7f7;
	color: #2f3542;
	box-shadow: 1px 1px 30px rgba(14, 21, 34, 0.1);
}
.testimonial-img {
	position: relative;
	top: -40px;
}
.img-circle.img-border {
	border: 6px solid #f5f0f0;
	width: 80px !important;
	margin-left: auto;
	margin-right: auto;
}
.img-border {
	border-radius: 50%;
}
.testimonial-author {
	color: #2f3542;
	font-weight: 800;
	display: block;
	font-size: 18px;
	margin-top: -25px;
	margin-bottom: 5px;
}
.testimonial-block .sub-title {
	color: #4d5056;
	font-weight: 500;
	font-size: 14px;
	line-height: 1.5;
	display: block;
}
.testimonial-block .small-divider {
	border-color: rgba(47,53,66,0.5);
	margin-bottom: 20px;
	margin-top: 20px;
	width: 41px;
}
.cyan-background p {
	color: #2f3542;
	font-weight: 500;
	margin-bottom: 20px;
	font-size: 14px;
	line-height: 1.5;
}
.testimonial-block > span {
	color: #d1d5de;
	font-size: 12px;
}
.star i {
	font-size: 14px;
	margin-bottom: 25px;
}
